#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ap-normalize
version:              0.1.0.1
visibility:           public
id:                   ap-normalize-0.1.0.1-9XE3EZwip6w1k2KJM3q0hO
key:                  ap-normalize-0.1.0.1-9XE3EZwip6w1k2KJM3q0hO
license:              MIT
copyright:            Li-yao Xia 2020
maintainer:           lysxia@gmail.com
author:               Li-yao Xia
synopsis:             Self-normalizing applicative expressions
description:
    An applicative functor transformer to normalize expressions using @(\<$>)@,
    @(\<*>)@, and @pure@ into a linear list of actions.
    See "ApNormalize" to get started.

category:             Control
abi:                  7d5968b28fbb3d350c8c11c07bb76fe9
exposed:              True
exposed-modules:      ApNormalize ApNormalize.Aps ApNormalize.DList
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ap-normalize-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ap-normalize-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ap-normalize
hs-libraries:         HSap-normalize-0.1.0.1-9XE3EZwip6w1k2KJM3q0hO
depends:              base-4.15.1.0
haddock-interfaces:
    /usr/share/doc/haskell-ap-normalize/html/ap-normalize.haddock

haddock-html:         /usr/share/doc/haskell-ap-normalize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

